## r-cran-sampling 2.9

=== DESCRIPTION ===
Package: sampling
Version: 2.9
Date: 2021-01-12
Title: Survey Sampling
Author: Yves Till <yves.tille@unine.ch>, Alina Matei <alina.matei@unine.ch>
Maintainer: Alina Matei <alina.matei@unine.ch>
Description: Functions to draw random samples using different sampling schemes are available. Functions are also provided to obtain (generalized) calibration weights, different estimators, as well some variance estimators.  
Imports: MASS, lpSolve
License: GPL (>= 2)
Encoding: latin1
RoxygenNote: 7.1.1
NeedsCompilation: yes
Packaged: 2021-01-12 13:01:24 UTC; mateia
Repository: CRAN
Date/Publication: 2021-01-13 11:50:05 UTC

=== debian/changelog ===
r-cran-sampling (2.9-2) unstable; urgency=medium

  * Team upload.

  [ Nilesh Patra ]
  * Mention copyright of man/rec99.Rd

  [ Steffen Moeller ]
  * Added d/u/metadata
  * Added year of first release

 -- Étienne Mollier <emollier@debian.org>  Fri, 11 Feb 2022 18:07:23 +0100

r-cran-sampling (2.9-1) unstable; urgency=medium

  * Initial release (closes: #986067)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 29 Mar 2021 13:42:40 +0530

=== debian/control ===
Source: r-cran-sampling
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-mass,
               r-cran-lpsolve
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sampling
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sampling.git
Homepage: https://cran.r-project.org/package=sampling
Rules-Requires-Root: no

Package: r-cran-sampling
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Draw random samples using different sampling schemes
 Functions to draw random samples using different sampling schemes are
 available. Functions are also provided to obtain (generalized)
 calibration weights, different estimators, as well some variance
 estimators.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/sampling_([-\d.]*)\.tar\.gz

## r-cran-sampling 2.10

=== DESCRIPTION ===
Package: sampling
Version: 2.10
Date: 2023-10-27
Title: Survey Sampling
Author: Yves Tillé <yves.tille@unine.ch>, Alina Matei <alina.matei@unine.ch>
Maintainer: Alina Matei <alina.matei@unine.ch>
Description: Functions to draw random samples using different sampling schemes are available. Functions are also provided to obtain (generalized) calibration weights, different estimators, as well some variance estimators.  
Imports: MASS, lpSolve
License: GPL (>= 2)
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2023-10-29 14:17:06 UTC; MateiA
Repository: CRAN
Date/Publication: 2023-10-29 15:20:02 UTC

=== debian/changelog ===
r-cran-sampling (2.10-1) unstable; urgency=medium

  [ Étienne Mollier ]
  * r-cran-sampling.lintian-overrides: document no libC symbols are in use.

  [ Andreas Tille ]
  * Nilesh left r-pkg-team.  Thanks to all your work, Nilesh!
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Update lintian override info format in d/r-cran-sampling.lintian-overrides
    on line 2.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Mon, 20 Nov 2023 09:10:12 +0100

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: r-cran-sampling
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Nilesh Patra <nilesh@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Uploaders: Andreas Tille <tille@debian.org>
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sampling
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sampling.git
+Homepage: https://cran.r-project.org/package=sampling
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mass,
                r-cran-lpsolve
-Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sampling
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sampling.git
-Homepage: https://cran.r-project.org/package=sampling
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-sampling
 Architecture: any

## r-cran-sampling 2.11

=== debian/changelog ===
r-cran-sampling (2.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 07 Jan 2026 09:48:37 +0900

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: r-cran-sampling
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sampling
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sampling.git
-Homepage: https://cran.r-project.org/package=sampling
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mass,
-               r-cran-lpsolve
-Testsuite: autopkgtest-pkg-r
+               r-cran-lpsolve,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sampling
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sampling.git
+Homepage: https://cran.r-project.org/package=sampling
+Rules-Requires-Root: no
 
 Package: r-cran-sampling
 Architecture: any
